@charset "utf-8";

* {
	margin: 0px;
	padding: 0px;
	font-size: 14px;

}

body {
	width: 100%;
	background-image: url(../image/bg_under2.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	background-color: #CDCAB1;
}

#body_top {
    background-image: url(../image/bg.jpg);
}

img {
	border:none;
	vertical-align: top;
	

}
.buttom {

vertical-align: bottom;

}

/*wb_[*/


#header_up {
	height: 13px;
	font-size: 11px;
	color: #CCC;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	text-align: right;
}
#header_up a{
	color: #CCC;
	font-size: 11px;
	text-decoration: none;
}
#header {

}
#header_inner {
	width:900px;
	margin-right: auto;
	margin-left: auto;
	height: 80px;
	background-repeat: repeat-x;
	
}


 /*O[oj[*/
 
 
#logo {
	height: 60px;
	width: 300px;
	float: left;
	margin-top: 5px;

}

#main_image {
	height: 300px;
	width: 900px;
	background-color: #CCC;
	margin-right: auto;
	margin-left: auto;
}

#global_menu {
	height: 60px;
	position:relative;
	width: 585px;
	float: right;
	padding-right: 5px;
}

/*Rei[*/

#Container {
	width:900px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	background-color: #FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding: 0px;
}
#Container:after { /*firefox背景色表示用*/
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
} 

#Container_Inner {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
	padding-bottom: 80px;
}

#Container_Inner p{
	font-size: 15px;
	line-height: 26px;
}
#password_box {
	text-align: center;
}


/*Rec*/


/*T[rXēoi[ */


#footer_area {
	color: #000000;
	width: 900px;
	margin-left: auto;
	margin-top: 20px;
	height: 220px;
	clear: both;
	margin-right: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#footer_area a {
	color: #666666;
	font-weight: normal;
}
#footer_area h3{
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}

#footer_area li {
	list-style-type: none;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}

#footer_area ul {
	margin: 0px;
	padding: 0px;
}

#footer_area li a {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

#footer_area li a:hover {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: normal;
	text-indent: 1pt;
}

#footer_area p {
	font-size: 14px;
	color: #333333;
	margin: 0px 0px 15px;
	padding: 0px;
	font-weight: bold;
}

#footer_left {
	width: 230px;
	float: left;
	padding-left: 10px;
}

#footer_light {
	float: left;
	width: 300px;
}
#footer_link {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	color: #000;
	font-size: 11px;
	text-align: right;
}
#footer_link a {
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}

#facilities_outline {
	width: 580px;
}
#facilities_outline table {
	float: right;

}



#footer_container {
	background-image: url(../image/footer_con_bg.jpg);
	background-repeat: repeat-x;
	padding-bottom: 10px;
	background-position: bottom;
}
.text11b {
	font-size: 11px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
}
.title_text {
	font-size: 20px;
	color: #333;
	font-weight: bold;
}

table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #333;
}
td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 13px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}
tr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 13px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-left: 7px;
	text-align: left;
}
th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 13px;
}.tel {
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
}
.mail {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
li {
	font-size: 13px;
	color: #333;
	list-style-type: none;
	margin-top: 10px;
}

.red {
	color: #F00;
}
.hissu {
	font-size: 11px;
	font-weight: normal;
	color: #F00;
}
.white_text {
	color: #FFF;
	font-size: 13px;
}
.form_v {
	visibility: hidden;
}
